-- 基础信息
base_info = {
	group_id = 133002329
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 329001, monster_id = 21010501, pos = { x = 1596.560, y = 248.674, z = -23.470 }, rot = { x = 353.644, y = 301.852, z = 350.618 }, level = 16, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9016, area_id = 5 },
	{ config_id = 329002, monster_id = 21010601, pos = { x = 1598.677, y = 251.787, z = -26.107 }, rot = { x = 351.172, y = 109.836, z = 1.646 }, level = 16, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 5 },
	{ config_id = 329005, monster_id = 21010701, pos = { x = 1593.704, y = 242.561, z = -14.686 }, rot = { x = 7.566, y = 214.945, z = 352.027 }, level = 16, drop_tag = "丘丘人", disableWander = true, area_id = 5 },
	{ config_id = 329008, monster_id = 20011201, pos = { x = 1595.241, y = 242.273, z = -17.721 }, rot = { x = 345.680, y = 35.189, z = 4.513 }, level = 16, drop_tag = "史莱姆", disableWander = true, area_id = 5 },
	{ config_id = 329009, monster_id = 20011201, pos = { x = 1600.453, y = 242.084, z = -15.626 }, rot = { x = 14.083, y = 253.459, z = 5.218 }, level = 16, drop_tag = "史莱姆", disableWander = true, area_id = 5 },
	{ config_id = 329012, monster_id = 21030201, pos = { x = 1600.802, y = 242.852, z = -18.631 }, rot = { x = 0.000, y = 295.824, z = 0.000 }, level = 16, drop_tag = "丘丘萨满", disableWander = true, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 329003, gadget_id = 70220005, pos = { x = 1599.386, y = 251.863, z = -26.397 }, rot = { x = 355.372, y = 40.273, z = 4.661 }, level = 16, area_id = 5 },
	{ config_id = 329004, gadget_id = 70220005, pos = { x = 1602.173, y = 242.729, z = -16.985 }, rot = { x = 359.382, y = 37.260, z = 29.811 }, level = 16, area_id = 5 },
	{ config_id = 329006, gadget_id = 70300089, pos = { x = 1590.408, y = 243.562, z = -15.986 }, rot = { x = 12.145, y = 36.802, z = 340.317 }, level = 16, area_id = 5 },
	{ config_id = 329007, gadget_id = 70300089, pos = { x = 1594.932, y = 243.097, z = -21.160 }, rot = { x = 13.125, y = 37.836, z = 14.222 }, level = 16, area_id = 5 },
	{ config_id = 329010, gadget_id = 70300089, pos = { x = 1603.533, y = 241.644, z = -12.636 }, rot = { x = 21.005, y = 1.974, z = 10.620 }, level = 16, area_id = 5 },
	{ config_id = 329011, gadget_id = 70300089, pos = { x = 1597.950, y = 240.485, z = -8.877 }, rot = { x = 9.638, y = 359.250, z = 351.119 }, level = 16, area_id = 5 },
	{ config_id = 329013, gadget_id = 70220013, pos = { x = 1596.767, y = 242.688, z = -19.596 }, rot = { x = 14.031, y = 0.220, z = 1.790 }, level = 16, area_id = 5 },
	{ config_id = 329014, gadget_id = 70220026, pos = { x = 1602.015, y = 241.890, z = -13.994 }, rot = { x = 21.005, y = 1.974, z = 10.620 }, level = 16, area_id = 5 },
	{ config_id = 329015, gadget_id = 70220026, pos = { x = 1594.884, y = 241.553, z = -11.264 }, rot = { x = 9.233, y = 358.454, z = 341.029 }, level = 16, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 329001, 329002, 329005, 329008, 329009, 329012 },
		gadgets = { 329003, 329004, 329006, 329007, 329010, 329011, 329013, 329014, 329015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
